<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Listings Page</title>
</head>
<body>
	<h2>This is the listings page of the music folder.</h2>
	<h3> Find puppy images here...</h3>
	<a href="https://place-puppy.com" target="_blank"><img src="https://place-puppy.com/200x300"></a><br>
	<code>&lt;img src = "https://place-puppy.com" &gt;</code>
	<ul style="list-style-type: octal"> 
		<li><h4>Find the image source link <a href="https://place-puppy.com/" target="_blank">here</a>.</h4></li>
	</ul>
	<ol type="I">
		<li>Go to the main index page <a href="../index.html">here</a>.	</li>
		<li>Go to the music folder's index page <a href="index.html">here</a>.</li>
		<li>Go to the music folder's review page <a href="reviews.html">here</a>.</li> 
	</ol>
</body>
</html>